XIN NGHi PHEP - Khao sat #6189
xin nghi phép
23/02/2024 10:20 - Tran Tu&n Anh

Status: Tao mdi
Priority: Trung binh
Assignee: Tran Tué&n Anh
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

24/02/2024
24/02/2024
100%

0.00 hour
0.00 hour

Description
e xin phép nghi t7 24/2 lam bu 2/3 a

History

#1 - 23/02/2024 14:08 - Vi Hoi

- Assignee changed from Vi Hji to Trdn Tudn Anh

- % Done changed from 0 to 100

#2 - 26/02/2024 08:26 - Tran Tudn Anh

- Description updated

20/04/2025
